/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/*footer*/
.elementor-138 .elementor-element.elementor-element-34f9ff3:hover {
    box-shadow: unset !important;
}

/*banner*/

div#bannerid .heading-title {font-size: 59px !important;}

div#bannerid .skill-bar {
    background: #F7F4EC !important;
}

/*aboutus*/

div#aboutusid h2.heading-title {
    font-weight: bold !important;
}

/*whychoose*/

.hover-box:hover * {
    color: #fff !important;
}

/*.hover-box:hover .elementor-widget-image {
    background: #fff !important;
}

.hover-box:hover .elementor-widget-image img {filter: brightness(0.5);} */

/*easy*/

div#easyid h2.heading-title {
    font-weight: bold !important;
}
body div#easyid h2.heading-title {
	font-weight: 900 !important}

/*faqs*/

div#faqsid h2.heading-title {
    font-weight: bold !important;
}

.elementor-105 .elementor-element.elementor-element-2e6157c2 .menu-item.current-menu-item a.hfe-menu-item {
    color: #fff !important;
}

/*responsive*/

@media only screen and (max-width: 1000px) and (min-width: 320px)  {
div#bannerid .heading-title {
    font-size: 35px !important;
}

h2.heading-title {
    font-size: 25px !important;
}

.elementor-element.elementor-element-402f843c.e-con-full.ratingclass.e-flex.e-con.e-child {
    width: 33%;
    position: absolute;
    left: 2%;
    top: -10px;
}

.ekit-wid-con .elementskit-accordion .ekit-accordion-title {
    font-size: 16px;
}
    
}

 